Installation docker - version du noyau debian 8 (2.6.32-45-pve) non prise en charge



  • Bonjour,

    j'essaie d'installer Docker sur un vps (Debian 8 ).

    Un message d'erreur m'informe que le noyau n'est pas à jour
    Feb 22 13:04:37 vps-xxxx dockerd[22710]: time="2017-02-22T13:04:37.686503219+01:00" level=fatal msg="Your Linux kernel version 2.6.32-45-pve is not supported fo

    Sur la documentation de Docker, le noyau 3.10 est requis.

    https://docs.docker.com/engine/installation/linux/debian/
    You need at least version 3.10 of the Linux kernel

    Est-il possible d'upgrader la version du noyau sur le VPS?

    Merci d'avance



  • Hello,

    Pour ça je te conseille fortement de prendre un KVM, les kernel openvz pour le moment son un peu ancien..

    Bonne continuation



  • J'ai aussi un (vieux...) VPS openVZ (LP1), avez-vous réussi à installer docker sur les nouveaux VPS KVM (GP1 par exemple)?

    Quelle est la version du noyau fournie pour la debian 8 sur l'offre GP1?


Se connecter pour répondre
 

Il semble que votre connexion ait été perdue, veuillez patienter pendant que nous vous re-connectons.